@charset "utf-8";
/* CSS Document */


#browser_alert {
	display:none;
}


/*IE6*/
* html #browser_alert {
	padding:20px 0 20px 0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border-bottom:2px solid #7a7369;
	color:#C00;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	line-height:16px;
}

/* Target Firefox 2 and older [!] */
body:empty #browser_alert { 
	padding:20px 0 20px 0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border-bottom:2px solid #7a7369;
	color:#C00;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	line-height:16px;
}